8

Linux Kernel (Quantal HWE) Vulnerabilities Fixed in Ubuntu 12.04 LTS

view full story
linux-howto

http://news.softpedia.com – Several security vulnerabilities have been discovered in the Linux kernel (Quantal HWE), affecting the Ubuntu 12.04 LTS (Precise Pangolin) operating system, Canonical has unveiled. According to Canonical, a few issues have been corrected in the Linux kernel. For example, a flaw has been discovered with the xen_iret function in Linux kernel's Xen virtualization. In the 32-bit Xen paravirt platform, an unprivileged guest OS user has exploited this flaw to cause a denial... (read more) (IT news)